Subject: Re: [ietf-runners] [94attendees] Exercising at ietf94

From: Alexandre Petrescu <[email-masked]>
Date: Mon, 2 Nov 2015 20:18:52 +0900

Le 31/10/2015 07:18, Livingood, Jason a écrit :
>> Are there decent running routes in the area of the conference (i.e.
>> long boardwalks, pedestrian paths, etc that aren't
> interrupted by
>> traffic lights, roads, etc for at least a few km/miles) ?
>
>
> I have heard running along the port /seawall is good but I have no
> idea how long it is or if it is all that interesting.

Some segments are on excellent ground made of wood tiles: wonderful
suspension and grip even under heavy shower this morning.

On the bridge it's a great contemplation of water all around.

https://www.strava.com/activities/424992530

Alex

>
> In any case, I am at the Sheraton by the train station so that area
> is not close for me. I went west from the station and discovered some
> nice neighborhoods and some small hills. There are occasional traffic
> lights but mostly just small 1-car-wide roads in which to just get
> lost in a residential area.
>
> Here’s my Strava map at https://www.strava.com/activities/422753117.
>  Basically once I got to the southwest corner I headed into
> neighborhoods that were nice to run around in. It was all pretty open
> and car-free until I got back to the 2 o’clock position on the map (I
> ran clockwise).
>
> Next time I think I will try to explore a little further to the
> southwest. But mostly I just take any turn that looks fun and
> interesting.
>
> - JL
>
>
> _______________________________________________ ietf-runners mailing
> list [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-runners
>